
#stacks_out_63_page3 {
	margin-left:0;
}

#stacks_in_63_page3 {
	background-color: rgba(252, 255, 255, 1.00);
}

#stacks_out_71_page3 {
	width: 60%;
	margin-left:0;
}

#stacks_in_14_page3 {
	margin:  20px;
}

#stacks_in_15_page3 {
	font-size: 50%;
}

#stacks_in_22_page3 {
	margin:  20px;
	padding:  2px;
}

#stacks_in_69_page3 {
	margin:  14px;
	padding:  5px;
}

#stacks_in_77_page3 {
	margin:  19px;
}

#stacks_in_75_page3 {
	margin:  14px;
	padding:  5px;
}

#stacks_in_67_page3 {
	margin:  20px;
}
